• =?ISO-8859-2?Q?Ubuntu_apt=2Dget=3A_E=3A_Nie_uda=B3o_si=EA_pobra=E6_niek

    From jivanmukta@poczta.onet.pl@1:0/0 to All on Mon Jul 8 10:38:52 2013
    Subject: =?ISO-8859-2?Q?Ubuntu_apt=2Dget=3A_E=3A_Nie_uda=B3o_si=EA_pobra=E6_niekt=F3ry?=
    =?ISO-8859-2?Q?ch_archiw=F3w?=

    Mam problem z pakietami w moim Ubuntu. Po wywyo=B3aniu:

    sudo apt-get install php5-mysql

    mam:

    UWAGA: Nast=EApuj=B1ce pakiety nie mog=B1 zosta=E6 zweryfikowane!
    libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap apache2.2-bi=
    n
    apache2-utils apache2.2-common apache2-mpm-prefork php5-common
    libapache2-mod-php5 libmysqlclient16 php5 php5-mysql
    Zainstalowa=E6 te pakiety bez weryfikacji [t/N]? t
    ...
    B=B3=B1d http://archive.ubuntu.com karmic-updates/main php5-mysql 5.2.10.= dfsg.1-2ubuntu6.1
    404 Not Found [IP: 91.189.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pr/libapr1_1.3.8-1_i386.deb 404 Not Found [IP: 91.189.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pr-util/libaprutil1_1.3.9+dfsg-1ubuntu1_i386.deb 404 Not Found [IP: 91.18= 9.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pr-util/libaprutil1-dbd-sqlite3_1.3.9+dfsg-1ubuntu1_i386.deb 404 Not Foun=
    d [IP: 91.189.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pr-util/libaprutil1-ldap_1.3.9+dfsg-1ubuntu1_i386.deb 404 Not Found [IP: = 91.189.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pache2/apache2.2-bin_2.2.12-1ubuntu2_i386.deb 404 Not Found [IP: 91.189.9= 1.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pache2/apache2-utils_2.2.12-1ubuntu2_i386.deb 404 Not Found [IP: 91.189.9= 1.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pache2/apache2.2-common_2.2.12-1ubuntu2_all.deb 404 Not Found [IP: 91.189= ..91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/a/a= pache2/apache2-mpm-prefork_2.2.12-1ubuntu2_all.deb 404 Not Found [IP: 91.= 189.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/p/p= hp5/php5-common_5.2.10.dfsg.1-2ubuntu6.1_i386.deb 404 Not Found [IP: 91.1= 89.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/p/p= hp5/libapache2-mod-php5_5.2.10.dfsg.1-2ubuntu6.1_i386.deb 404 Not Found [= IP: 91.189.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/m/m= ysql-dfsg-5.1/libmysqlclient16_5.1.37-1ubuntu5_i386.deb 404 Not Found [IP=
    : 91.189.91.15 80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/p/p= hp5/php5_5.2.10.dfsg.1-2ubuntu6.1_all.deb 404 Not Found [IP: 91.189.91.15=
    80]
    Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/pool/main/p/p= hp5/php5-mysql_5.2.10.dfsg.1-2ubuntu6.1_i386.deb 404 Not Found [IP: 91.18= 9.91.15 80]
    E: Nie uda=B3o si=EA pobra=E6 niekt=F3rych archiw=F3w, prosz=EA spr=F3bow= a=E6 uruchomi=E6 apt-get update lub u=BFy=E6 opcji --fix-missing

    Spr=F3bowa=B3em wi=EAc:

    sudo apt-get update

    mam:

    ...
    W: Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/dists/karm= ic-updates/main/source/Sources.gz 404 Not Found [IP: 91.189.91.15 80]
    W: Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/dists/karm= ic-updates/restricted/source/Sources.gz 404 Not Found [IP: 91.189.91.15 8=
    0]
    W: Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/dists/karm= ic-updates/universe/source/Sources.gz 404 Not Found [IP: 91.189.91.15 80]
    W: Nie uda=B3o si=EA pobra=E6 http://archive.ubuntu.com/ubuntu/dists/karm= ic-updates/multiverse/source/Sources.gz 404 Not Found [IP: 91.189.91.15 8=
    0]
    W: Nie uda=B3o si=EA pobra=E6 http://security.ubuntu.com/ubuntu/dists/kar= mic-security/universe/source/Sources.gz 404 Not Found [IP: 91.189.91.15 8=
    0]
    W: Nie uda=B3o si=EA pobra=E6 http://security.ubuntu.com/ubuntu/dists/kar= mic-security/multiverse/source/Sources.gz 404 Not Found [IP: 91.189.91.15=
    80]
    E: Nie uda=B3o si=EA pobra=E6 niekt=F3rych plik=F3w indeksu, zosta=B3y on=
    e zignorowane lub zosta=B3a u=BFyta ich starsza wersja.

    Wszed=B3em do menad=BFera pakiet=F3w Synaptic i zrobi=B3em z menu Edycja|Na= praw uszkodzone pakiety, odpowiedzia=B3:

    Pomy=B6lnie rozwi=B1zano problemy z zale=BFno=B6ciami

    mimo to nadal nie mog=EA instalowa=E6 pakiet=F3w (=BFadnych).
    Internet mi dzia=B3a poprawnie.
    Prosz=EA o pomoc. Nie jestem zbyt do=B6wiadczony w Linuxie. Nie rozumiem w = czym problem.

    --- MBSE BBS v0.95.15 (GNU/Linux-x86_64)
    * Origin: The Kofo BBS MBSE - telnet://fido1.kofobbs.ne
  • From Stachu 'Dozzie' K.@110:300/1.1 to All on Mon Jul 8 10:42:25 2013
    Subject: Re: Ubuntu apt-get: E: Nie =?UTF-8?Q?uda=C5=82o?=
    =?UTF-8?Q?_si=C4=99?= =?UTF-8?Q?_pobra=C4=87?= =?UTF-8?Q?_niekt=C3=B3rych?=
    =?UTF-8?Q?_archiw=C3=B3w?=

    On 2013-07-08, jivanmukta@poczta.onet.pl <jivanmukta@poczta.onet.pl> wrote:
    Mam problem z pakietami w moim Ubuntu. Po wywyołaniu:

    sudo apt-get install php5-mysql

    mam:

    UWAGA: Następujące pakiety nie mogą zostać zweryfikowane!
    [...]
    Błąd http://archive.ubuntu.com karmic-updates/main php5-mysql
    5.2.10.dfsg.1-2ubuntu6.1
    [...]
    mimo to nadal nie mogę instalować pakietów (żadnych).
    Internet mi działa poprawnie.
    Proszę o pomoc. Nie jestem zbyt doświadczony w Linuxie. Nie rozumiem w czym
    problem.

    Zaktualizuj swoje czteroletnie Ubuntu do czegoś współczesnego. Nawet
    Debian Squeeze (oldstable) jest nowszy od tego.

    --
    Secunia non olet.
    Stanislaw Klekot

    --- MBSE BBS v0.95.15 (GNU/Linux-x86_64)
    * Origin: solani.org (110:300/1.1@linuxnet)
  • From =?ISO-8859-2?Q?Przemys=B3aw_Adam_=A@1:0/0 to All on Mon Jul 8 10:51:18 2013
    Subject: Re: Ubuntu apt-get: E: Nie =?ISO-8859-2?Q?uda=B3o_si=EA_pobr?=
    =?ISO-8859-2?Q?a=E6_niekt=F3rych_archiw=F3w?=

    W dniu 08.07.2013 10:38, jivanmukta@poczta.onet.pl pisze:
    Proszę o pomoc. Nie jestem zbyt doświadczony w Linuxie. Nie rozumiem w czym
    problem.

    zmień archive w źródłach na old-releases, dla niewspieranych wersji repozytoria są przenoszone tu.

    --
    Przemysław Adam Śmiejek

    Niech żadne nieprzyzwoite słowo nie wychodzi z ust waszych,
    ale tylko dobre, które może budować, gdy zajdzie potrzeba,
    aby przyniosło błogosławieństwo tym, którzy go słuchają. (Ef 4,29)

    --- MBSE BBS v0.95.15 (GNU/Linux-x86_64)
    * Origin: Organizacja Przeciwko Zdrowym =?ISO-8859-2?Q?